[Unit]
Description=Perspectives notary server
After=network.target

[Service]
User=perspectives
Type=forking
EnvironmentFile=/etc/conf.d/perspectives-server.conf
WorkingDirectory=/usr/share/webapps/perspectives-server
ExecStart=/bin/sh -c "/usr/bin/python2 notary_http.py $FLAGS &"

[Install]
WantedBy=multi-user.target

